import { StyleSheet } from 'react-native';
import MapView from 'react-native-maps';
import { Text, View } from './Themed';

export default function Map() {
  return (
    <View style={styles.container}>
      <MapView 
      style={styles.map}
      initialRegion={{
        latitude: 35.9568879,
        longitude: -83.9233003,
        latitudeDelta: 0.0922,
        longitudeDelta: 0.0421,
  }}
      />
    </View>
  );
}

// export default MapView;

const styles = StyleSheet.create({
  container: {
    flex: 1,
    alignItems: 'center',
    justifyContent: 'center',
  },
  title: {
    fontSize: 20,
    fontWeight: 'bold',
  },
  separator: {
    marginVertical: 30,
    height: 1,
    width: '80%',
  },
  map:{
    width:'100%',
    height:'100%',
  },
});
